uuid: 1bb20576-2994-4d7b-b59b-accae0a0f968
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_cart
      - commerce_product
  module:
    - commerce_product
_core:
  default_config_hash: SjZo-csuMc7wQHh55OpVRuTrQTp8zy3k6cR9RykDWIg
id: commerce_product_variation.cart
label: Cart
targetEntityType: commerce_product_variation
cache: true
